 
body {
}




div.header {
background-color: #ba0c2f;
height: 110px !important;
padding-left: 5% !important;
border-bottom: 33px solid #002855;
}




div.headerLogo{
display: none;
}




div.content{
}




div.footer {
background-color: #ba0c2f;
padding: 20px 0px 33px 0px;
margin-top: 0px;
}




div.secureLogo{
}




div.customerLogo{
width: 1000px;
height: 100px;
margin-top: 15px;
}




div.customerName{
display: none;
}



div.schoolContactDetails{
display: inline-block;
margin-left: 5%;
color: #fff;
}




#merchantName{
}



#merchantName {
font-size: 16px;
margin-bottom: -29px;
font-weight: bold;
}

 #merchantAddress{
}

 #privacyPolicy{
}

 h1.schoolHeading{
display: none;
}




h1{
font-family: 'Arial';
color: #002855;
}

 h1.schoolHeading{
display: none;
}




h2 {
font-family: 'Arial';
color: #002855;
font-size: 1.7em;
}




h3{
font-family: 'Arial';
color: #002855;
}

 ul.ConfirmationDataRows span.label{
}

 ul.ReceiptDataRows span.label{
}




label{
}



label.menuLabel{
color: #002855;
}



label.menuLabel{
color: #002855;
}




a{
}




a:hover{
}




a.externalLink{
}




a.formButton{
}




a.formButton:hover{
}

div.schoolContactDetails a{
color: #fff;
}

 a.externalLink{
color: #002855;
}




a.externalLink{
}

 a.externalLink{
color: #002855;
}




a:hover{
}




a.formButton{
}




a.formButton:hover{
}




a.formButton:hover{
}

 a.formButton:focus{
}




span.requiredAsterisk{
}

 span.topRequiredAsterisk{
}

 span.captchaLabel{
}




fieldset{
}




input[type=radio]{
}




input[type=text]{
}




textarea{
}




select{
}




.fieldDescription{
}




.fieldHelpText{
}




p{
}




.unconfiguredPaymentTypes{
}

